﻿body{
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    line-height: 25px;
    font-family: "Nunito Sans", sans-serif;
    color: #000;
}
p{
    font-size: 16px;
    line-height: 25px;
    color: #000;
    margin-bottom: 10px;
    font-family: "Nunito Sans", sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
}
.purple-text{
    color: #8080ff;
}
.purple-bg{
    background-color: #8080ff;
}
.btn-primary{
    background-color: #8080ff;
    border-color: #8080ff;
    color: #ffffff;
}
.btn:hover{
    background-color: #6868fe;
    border-color: #6868fe;
    color: #ffffff;
}
.navbar-brand img {
    width: 100px;
}
.navpart{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
nav.navbar.navbar-expand-lg {
    z-index: 9;
}
.navbar-expand-lg .navbar-nav .nav-link {
    color: #ffffff;
    font-weight: 500;
    margin: 0px 10px;
}
.navbar-expand-lg .navbar-nav .nav-link:hover{
    color: #8080ff;
}
nav.navbar.navbar-expand-lg .navbar-nav li a {
    padding: 20px 20px;
    color: #ffffff;
    font-weight: 500;
    text-decoration: none;
}
nav.navbar.navbar-expand-lg .navbar-nav li a:hover{
    color: #8080ff;
}
nav.navbar.navbar-expand-lg .navbar-toggler {
    border-color: #ffffff !important;
    background-color: #ffffff;
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
    color: #e5010e !important;
}
.sub-menu {
    background: #00007a none repeat scroll 0 0;
    height: auto;
    color: #ffffff;
    left: 0;
    position: absolute;
    text-align: left;
    top: 40px;
    width: auto;
    min-width: 270px;
    display: none;
    max-width: 100%;
    z-index: 500000;
    padding-left: 0px;
}
.sub-menu li:hover{
    background:#7db65c;
}
.navigation li:hover .sub-menu {
    display: block;
}
.navigation li {
    position: relative;
}
.sub-menu li {
    list-style: none;
}
nav.navbar.navbar-expand-lg .sub-menu li a {
    padding: 10px 15px;
    display: block;
    color: #fff;
    border-bottom: 1px solid #fff;
}
nav.navbar.navbar-expand-lg .sub-menu li:last-child a{
    border-bottom: none;
}
.master-slider{
    position: relative;
}
.master-slider-parent:before, .inner_bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(0 0 0 / 35%);
    z-index: 2;
}
.ms-slide-info {
    position: absolute !important;
    top: 35%;
    width: 50% !important;
    left: 10%;
    z-index: 3;
}
.ms-slide-info h1 {
    color: #fff;
}
.ksn_about_title h1{
    font-size: 48px;
}
.ksn_vision_content{
    padding: 20px;
}
.work_form .form-control {
    height: 50px;
}
.work_form textarea.form-control{
    height: 150px;
}
.ksn_vision_content {
    padding: 50px;
}
.work_form .btn-primary {
    border-radius: 0px;
    padding: 15px 40px;
    font-weight: 500;
    font-size: 18px;
}
.ksn_events_content .figure-caption {
    padding: 6px 30px;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    bottom: 18px;
    text-transform: uppercase;
}
.events_button .btn-primary {
    background-color: transparent;
    color: #8080ff;
    border-radius: 0px;
    padding: 10px 40px;
    font-weight: 600;
    border-width: 2px;
}
.events_button .btn-primary:hover{
    background-color: #8080ff;
    border-color: #8080ff;
    color: #ffffff;
}
.ksn_events_content figure img, .ksn_vision_image img {
    width: 100%;
    height: auto !important;
}
.gallery_image_list figure {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin: 0px;
}
.gallery_image_list figure img{
    width: 100%;
    transition: all 0.2s ease-in-out;
    margin-bottom: -1px;
}
.gallery_image_list:hover figure img{
    transform: scale(1.1);
    transition: all 0.2s ease-in-out;
}
.gallery_image_list figure:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgb(128 128 255 / 60%);
    width: 100%;
    opacity: 0;
    transition: all 0.2s linear;
    z-index: 9;
}
.gallery_image_list:hover figure:before{
    opacity: 1;
    transition: all 0.2s linear;
}
.footer_content h2 {
    font-size: 48px;
    font-weight: 700;
}
.footer_content {
    border: 3px solid #ffffff;
    padding: 50px;
    margin: 0px auto;
    position: relative;
    width: 75%;
}
.social-icons {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0px auto;
    text-align: center;
    bottom: -23px;
    background: #8080ff;
    width: 260px;
}
.social-icons li {
    display: inline-block;
}
.social-icons li a {
    display: inline-block;
    width: 45px;
    height: 45px;
    background: #6868fe;
    color: #ffffff;
    border-radius: 100%;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    margin: 0px 5px;
    transition: all 0.3s linear;
}
.social-icons li a:hover{
    background-color: #000;
}
.carousel-caption h1, .ksn_about_title h1{
    font-size: 60px;
    font-weight: 700;
}
.ksn_awards_list p {
    font-size: 18px;
}
/*--about--page--*/
.inner_bg {
    position: relative;
}
.inner_bg img{
    width: 100%;
}
.work-row {
    margin-top: 20px;
    margin-bottom: 20px;
    border-color: #626262;
}
.my-work-title h3 {
    color: #8080ff;
}
.my-work-left {
    text-align: center;
}
.my-work-title {
    margin-left: 50px;
}
.ksn_about_title img {
    width: 100%;
}
.gallery_list img, .gallery_image_list figure img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    object-position: center;
}
.gallery_list {
    margin-bottom: 30px;
}
.ksn_about_title img {
    width: 50%;
    float: left;
    margin-right: 25px;
}
.ms-slide-info h1{
    font-size: 72px;
}
.gallery_page_block .ug-tabs-wrapper a.ug-tab.ug-tab-selected, 
.gallery_page_block .ug-tabs-wrapper a.ug-tab.ug-tab-selected:hover {
    background-color: #8080ff !important;
    border-color: #8080ff !important;
}
.gallery_page_block .ug-tabs-wrapper a.ug-tab {
    font-size: 16px !important;
    padding: 6px 20px !important;
    margin: 0px 10px !important;
}
.gallery_page_block .ug-gallery-wrapper .ug-bullets .ug-bullet{
    border-color: #8080ff !important;
}
.gallery_page_block .ug-gallery-wrapper .ug-bullets .ug-bullet.ug-bullet-active {
    background-color: #8080ff !important;
}
.events_info h3 a{
    text-decoration: none;
    color: #000;
}

@media (min-width:1400px){
    nav.navbar.navbar-expand-lg .navbar-nav li a{
        font-size: 18px;
    }
    .ms-slide-info h1, .ksn_about_title h1{
        font-size: 90px;
    }
    .py-25{
        padding: 80px 0px !important;
    }
    .ksn_vision_content {
        padding: 68px 80px;
    }
    .gallery_image_list figure {
        margin: 0px;
    }
    .footer_content {
        width: 65%;
    }
    .ksn_title {
        font-size: 55px !important;
    }
    .footer_content h2{
        font-size: 70px;
    }
}
@media (max-width:991px) and (min-width:76px){
    nav.navbar.navbar-expand-lg .navbar-nav li a{
        padding: 10px 5px;
        font-size: 14px;
    }
    #menu-header-menu, #menu-header-menu li {
        display: inline-block;
    }
    .ms-slide-info h1, .ksn_about_title h1 {
        font-size: 48px;
    }
    .ms-slide-info{
        top: 45%;
    }
    .ksn_vision_content {
        padding: 15px 20px;
    }
}
@media (max-width:768px){
    .footer_content{
        width: 100%;
    }
    .ksn_about_title h1{
        font-size: 36px;
        padding-top: 0px !important;
        padding-bottom: 20px;
    }
    .ms-slide-info{
        top: 30%;
        left: 15%;
    }
    .navpart {
        position: inherit;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        color: #000;
        margin: 0px;
    }
    .ksn_vision_content{
        padding: 30px;
    }
    .ksn_events_content {
        margin-bottom: 30px;
    }
    nav.navbar.navbar-expand-lg .navbar-brand {
        text-align: center;
        margin: 0px auto;
    }
    .ms-slide-info h1 {
        font-size: 48px;
    }
}
@media (max-width:540px){
    .footer_content h2, .ksn_about_title h1{
        font-size: 48px;
    }
    .footer_content{
        padding: 45px 0px;
    }
    .ksn_about_title img {
        width: 100%;
    }
    .ksn_about_title, .my-work-left{
        margin-bottom: 20px;
        width: 100%;
        float: left;
    }
    .my-work-title {
        margin-left: 0px;
    }
    .my-work-title h3{
        font-size: 18px;
    }
    .ms-slide-info h1 {
        display: none;
    }
    
}